## tdeio-locate-trinity 14.1.3

=== debian/changelog ===
tdeio-locate-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#tdeio-locate

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Jul 2024 15:40:06 +0200
