## tdeio-locate-trinity 14.1.5

=== debian/changelog ===
tdeio-locate-trinity (4:14.1.5-0raspbian12.0.0+0) raspbian-bookworm; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdeio-locate

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
