## tdeio-locate-trinity 14.1.6~pre0

=== debian/changelog ===
tdeio-locate-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 54425693397a5d791a3ae38c63db0f427baeff02
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeio-locate

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
