## tdeio-locate-trinity 14.1.6~pre1

=== debian/changelog ===
tdeio-locate-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for ad86aa92e2d242e27c3bc642f6cc75e34c058a2b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeio-locate

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:11:03 +0100
