=== src/CMakeLists.txt ===
#################################################
#
#  (C) 2011 Timothy Pearson
#  kb9vqf (AT) pearsoncomputing.net
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${TQT_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}
  ${CMAKE_BINARY_DIR}
  ${CMAKE_BINARY_DIR}/src
  ${CMAKE_SOURCE_DIR}/src
  ${CMAKE_SOURCE_DIR}/tdeio/tdeio
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### other data ################################

tde_create_translated_desktop(
  SOURCE
     locate.protocol
     locater.protocol
     rlocate.protocol
  DESTINATION ${SERVICES_INSTALL_DIR}
)
tde_create_translated_desktop(
  SOURCE locate.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}/searchproviders
)


##### tdeio_locate ##############################

set( target tdeio_locate )

set( ${target}_SRCS
  klocateconfig.kcfgc klocateconfigwidget.ui klocateconfigfilterwidget.ui
  klocateconfiglocatewidget.ui tdeio_locate.cpp locater.cpp pattern.cpp
)

tde_add_kpart( ${target} AUTOMOC
  SOURCES ${${target}_SRCS}
  LINK tdeio-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)
