=== debian/changelog ===
tdeio-locate-trinity (4:14.2.0~pre22-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 411ca2ebb1955becb179408d3520ece47ef6bc29
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeio-locate

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
