## tdeio-locate-trinity 14.2.0~pre23

=== debian/changelog ===
tdeio-locate-trinity (4:14.2.0~pre23-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 121ac65729d6ad30eaca0c05aed999cfb4d040e8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeio-locate

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:10:00 +0100
